## clustalo 1.0.3

=== debian/changelog ===
clustalo (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #652031)

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Wed, 14 Dec 2011 11:21:56 +0100
