=== debian/control ===
Source: clustalo
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <olivier.sallou@irisa.fr>
DM-Upload-Allowed: yes
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/clustalo/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/clustalo/trunk/
Homepage: http://www.clustal.org/omega/
Build-Depends: debhelper (>= 8.0.0), libargtable2-dev, doxygen, graphviz
Standards-Version: 3.9.2

Package: clustalo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libargtable2-0
Description: General purpose multiple sequence alignment program for proteins
 Clustal-Omega is a general purpose multiple sequence alignment (MSA)
 program for proteins. It produces high quality MSAs and is capable of
 handling data-sets of hundreds of thousands of sequences in reasonable
 time.

Package: libclustalo-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libargtable2-dev, clustalo (= ${binary:Version})
Suggests: libclustalo-doc
Description: library to embed Clustal Omega
 This package contains headers and libraries to include
 Clustal Omega in a program. It provides clustal usage
 with an API.

Package: libclustalo-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: API documentation
 Contains the HTML documentation to use the Clustal Omega library.
 Documentation is available in /usr/share/doc/libclustalo-dev/api.
