## clustalo 1.0.4

=== debian/changelog ===
clustalo (1.0.4-1) unstable; urgency=low

  * New upstream version

 -- Olivier Sallou <osallou@debian.org>  Mon, 02 Apr 2012 09:12:59 +0200
