=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Olivier Sallou <olivier.sallou@irisa.fr>
+Uploaders: Olivier Sallou <osallou@debian.org>
 DM-Upload-Allowed: yes
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/clustalo/trunk/
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/clustalo/trunk/
 Homepage: http://www.clustal.org/omega/
 Build-Depends: debhelper (>= 8.0.0), libargtable2-dev, doxygen, graphviz
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: clustalo
 Architecture: any
