=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_install:
	# Generate doxygen doc
	mkdir -p doc
	doxygen Doxyfile
	dh_install
	rm -rf debian/tmp/usr/lib/pkgconfig
	rm -f debian/tmp/usr/lib/libclustalo.la
	mv debian/tmp/usr/include debian/libclustalo-dev/usr
	mv debian/tmp/usr/lib debian/libclustalo-dev/usr
	mv debian/tmp/usr/bin debian/clustalo/usr

override_dh_clean:
	dh_clean
	rm -f  _configs.sed
	rm -rf doc
