## clustalo 1.1.0

=== debian/changelog ===
clustalo (1.1.0-1) unstable; urgency=low

  * New upstream version (DNA/RNA support added)

 -- Olivier Sallou <osallou@debian.org>  Wed, 02 May 2012 10:56:19 +0200
