## clustalo 1.2.0

=== debian/changelog ===
clustalo (1.2.0-1) unstable; urgency=low

  * New upstream release
  * Add DNA/RNA support in description (Closes: #706000).
  * Fortify binaries
   [Andreas Tille]
     - Moved DOI+PMID to References
     - BibTeX conform authors

 -- Olivier Sallou <osallou@debian.org>  Sat, 06 Jul 2013 09:07:37 +0200
