=== debian/control ===
--- 
+++ 
@@ -3,19 +3,18 @@
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Olivier Sallou <osallou@debian.org>
-DM-Upload-Allowed: yes
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/clustalo/trunk/
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/clustalo/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/clustalo/trunk/
+Vcs-Browser: http://anonscm.debian.org/svn/debian-med/trunk/packages/clustalo/trunk/
 Homepage: http://www.clustal.org/omega/
-Build-Depends: debhelper (>= 8.0.0), libargtable2-dev, doxygen, graphviz
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), libargtable2-dev, doxygen, graphviz
+Standards-Version: 3.9.4
 
 Package: clustalo
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libargtable2-0
 Description: General purpose multiple sequence alignment program for proteins
  Clustal-Omega is a general purpose multiple sequence alignment (MSA)
- program for proteins. It produces high quality MSAs and is capable of
+ program for dna/rna/proteins. It produces high quality MSAs and is capable of
  handling data-sets of hundreds of thousands of sequences in reasonable
  time.
