=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	doxygen Doxyfile
 	dh_install
 	rm -rf debian/tmp/usr/lib/pkgconfig
-	rm -f debian/tmp/usr/lib/libclustalo.la
+	rm -f debian/tmp/usr/lib/*/libclustalo.la
 	mv debian/tmp/usr/include debian/libclustalo-dev/usr
 	mv debian/tmp/usr/lib debian/libclustalo-dev/usr
 	mv debian/tmp/usr/bin debian/clustalo/usr
