## clustalo 1.2.1

=== debian/changelog ===
clustalo (1.2.1-2) unstable; urgency=medium

  [ Steffen Möller]
  * Added debian/upstream/edam

  [ Andreas Tille ]
  * cme fix dpkg-control
  * debian/rules: enable building architecture independent package only
    Closes: #806007
  * more verbose descriptions
  * use linktree to get rid of jquery.js copy
  * fix order in debian/copyright

 -- Andreas Tille <tille@debian.org>  Tue, 24 Nov 2015 17:58:56 +0100

clustalo (1.2.1-1) unstable; urgency=medium

  * New upstream version
  * Moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * cme fix dpkg-copyright
  * use dh-autoreconf
    Closes: #744421

 -- Andreas Tille <tille@debian.org>  Sun, 13 Apr 2014 21:09:34 +0200
