=== debian/control ===
Source: clustalo
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               dh-linktree,
               libargtable2-dev,
               doxygen,
               graphviz,
               sphinx-common
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/clustalo/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/clustalo/trunk/
Homepage: http://www.clustal.org/omega/

Package: clustalo
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libargtable2-0
Description: General purpose multiple sequence alignment program for proteins
 Clustal-Omega is a general purpose multiple sequence alignment (MSA)
 program for dna/rna/proteins. It produces high quality MSAs and is capable of
 handling data-sets of hundreds of thousands of sequences in reasonable
 time.

Package: libclustalo-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libargtable2-dev,
         clustalo (= ${binary:Version})
Suggests: libclustalo-doc
Description: library to embed Clustal Omega
 This package contains headers and libraries to include
 Clustal Omega in a program. It provides clustal usage
 with an API.

Package: libclustalo-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${js:Depends}
Description: API documentation for library to embed Clustal Omega
 Clustal-Omega is a general purpose multiple sequence alignment (MSA)
 program for dna/rna/proteins. It produces high quality MSAs and is capable of
 handling data-sets of hundreds of thousands of sequences in reasonable
 time.
 .
 This package contains the HTML documentation to use the Clustal Omega
 library provided in package libclustalo-dev.
