=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://www.clustal.org/omega/clustal-omega-(.*)\.tar\.gz
