## clustalo 1.2.3

=== debian/changelog ===
clustalo (1.2.3-1) unstable; urgency=medium

  * New upstream version
  * Remove duplicated definitions of log2
    Closes: #835074, #835740

 -- Andreas Tille <tille@debian.org>  Tue, 30 Aug 2016 09:46:54 +0200

clustalo (1.2.2-1) unstable; urgency=medium

  * Team upload

  [ Andreas Tille ]
  * New upstream version
  * Moved packaging from SVN to Git
  * hardening=+all

  [ Canberk Koç ]
  * Autopkgtests added

 -- Canberk Koç <canberkkoc@gmail.com>  Tue, 12 Jul 2016 16:43:31 +0300
