=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                doxygen,
                graphviz,
                sphinx-common
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/clustalo/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/clustalo/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/clustalo.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/clustalo.git
 Homepage: http://www.clustal.org/omega/
 
 Package: clustalo
