## clustalo 1.2.4

=== debian/changelog ===
clustalo (1.2.4-7) unstable; urgency=medium

  * Team upload.
  * debian/rules: fix segfaults on s390x by compiling with -O0, courtesy
    Christian Ehrhardt <christian.ehrhardt@canonical.com>. Closes: #975511
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * debian/control: mark libclustalo-doc as Multi-Arch: foreign, thanks to the
    Multiarch hinter
  * debian/docs: use installed path for README to appease dh-missing

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 23 Nov 2020 09:14:51 +0100

clustalo (1.2.4-6) unstable; urgency=medium

  [ Matthew Fernand ]
  * Fix some issues with logging calls
  * Increase field boundaries to avoid out of range access
  * Fix memory leak that fixes a typoed ifdef and a missing free()

  [ Adrian Bunk ]
  * Disabling OpenMP for mipsel
    Closes: #956324

 -- Andreas Tille <tille@debian.org>  Sun, 10 May 2020 20:05:31 +0200

clustalo (1.2.4-5) unstable; urgency=medium

  * Run example test from BioPython that seems to fail on mipsel
    (see bug #956324)
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Remove obsolete field Contact from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Tue, 14 Apr 2020 11:19:44 +0200

clustalo (1.2.4-4) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Andreas Tille ]
  * Do not replace autogenerated jquery.js
    Closes: #946297
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Remove trailing whitespace in debian/changelog
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Fri, 10 Jan 2020 11:44:03 +0100

clustalo (1.2.4-2) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Wed, 18 Jul 2018 21:11:52 +0200

clustalo (1.2.4-1) unstable; urgency=medium

  * New upstream version
  * d/watch: version=4
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Wed, 21 Dec 2016 21:06:08 +0100
