=== debian/control ===
Source: clustalo
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libargtable2-dev,
               doxygen,
               graphviz,
               sphinx-common
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/clustalo
Vcs-Git: https://salsa.debian.org/med-team/clustalo.git
Homepage: http://www.clustal.org/omega/
Rules-Requires-Root: no

Package: clustalo
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libargtable2-0
Description: General-purpose multiple sequence alignment program for proteins
 Clustal Omega is a general-purpose multiple sequence alignment (MSA)
 program, primarily for amino-acid sequences. It produces high quality MSAs
 and is capable of handling data sets of hundreds of thousands of sequences
 in reasonable time, using multiple processors where available.

Package: libclustalo-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libargtable2-dev,
         clustalo (= ${binary:Version})
Suggests: libclustalo-doc
Description: Library to embed Clustal Omega
 This package contains headers and libraries to include Clustal Omega
 in a program. It provides Clustal Omega usage with an API.

Package: libclustalo-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${js:Depends}
Description: API documentation for library to embed Clustal Omega
 Documentation of the library that provides Clustal Omega usage with an API.
 .
 This package contains the HTML documentation to use the Clustal Omega
 library provided in package libclustalo-dev.
