=== debian/rules ===
--- 
+++ 
@@ -4,14 +4,38 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+include /usr/share/dpkg/default.mk
+ifneq (,$(filter $(DEB_BUILD_ARCH), mipsel s390x))
+export CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS | sed 's/-O[1-9]//') -O0
+export CFLAGS:=$(shell dpkg-buildflags --get CFLAGS | sed 's/-O[1-9]//') -O0
+endif
+
 %:
-	dh $@ --with autoreconf --with linktree
+	dh $@
+
+ifneq (,$(filter mipsel ,$(DEB_BUILD_ARCH)))
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-debug --without-openmp
+endif
 
 override_dh_auto_build-indep:
 	# nothing to do here
 
 override_dh_auto_test-indep:
-	# nothing to do here
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	echo "Do not run build time test"
+endif
+
+override_dh_auto_test-arch:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	dh_auto_test -a
+	# Run additional test from python-biopython package to verify that
+	# this will work as well
+	src/clustalo -i debian/tests/biopython_testdata/f002 --guidetree-out temp_test.dnd -o temp_test.aln --outfmt clustal --force
+	rm temp_test.aln  temp_test.dnd
+endif
 
 override_dh_auto_install-arch:
 	dh_auto_install -a
