=== debian/watch ===
version=4

http://www.clustal.org/omega/clustal-omega-(.*)\.tar\.gz
